/*
Theme Name: Kartpul Layout2
Theme URI: http://wordpress.templatemela.com/woo/WCM04/WCM040116/WP2
Author: Templatemela
Version: 1.1
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: kartpul_layout2
Template: kartpul
*/
.site-header .header-search .woocommerce-product-search button[type="submit"],
.header-search input[type="submit"], .header-search input[type="submit"]:hover {
	background-color: #febd69;
	color: #000;
}
.box-category, .sticky-menu .box-category, .sidebar-category,
.sidebar-category-inner .cat-parent .children.toggle-block.sub,
.sidebar-category-inner li .sub-menu.sub {
	border-color: #273647;
}
.sidebar-category-inner .cat-parent .children.toggle-block.sub,
.sidebar-category-inner li .sub-menu.sub {
	border-left-color: transparent;
}
.woocommerce .list a.compare.button:hover, .woocommerce .list .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover {
	color: #ffffff;
}
.topbar-link .topbar-link-toggle {
	background-image: url("images/megnor/icon2.svg");
}
.compare-counter a {
	background-image: url("images/megnor/compare.svg");
}
.wishlist-counter a {
	background-image: url("images/megnor/icon3.svg");
}
.header-cart .shopping_cart .cart-icon {
	background-image: url("images/megnor/icon.svg");
}
.banner-text {
	margin-top: 25px;
}
.cms-services .banner-text{
	margin-top: 0;
}
.normal-title::before, .upsells.products > h2::before,
.related.products h2::before, .cross-sells > h2::before {
	border-color: #febd69;
}
.owl-theme .owl-buttons div:hover {
	background-color: #febd69;
}
.owl-theme .owl-buttons div, .countbox.hastime {
	border-color: #febd69;
}
.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.woocommerce ul.products li.product .product_type_external,
.woocommerce-page ul.products li.product .product_type_external,
.woocommerce ul.products li.product .product_type_grouped.button,
.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button,
.post-info .read-more a,
.widget button, .widget input[type="button"], .widget input[type="reset"],
.widget input[type="submit"], a.button, button, .contributor-posts-link,
input[type="button"], input[type="reset"], input[type="submit"],
.button_content_inner a, .woocommerce #content input.button,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button,
.woocommerce input.button, .woocommerce-page #content input.button,
.woocommerce-page #respond input#submit, .woocommerce-page a.button,
.woocommerce-page button.button, .woocommerce-page input.button,
.woocommerce .wishlist_table td.product-add-to-cart a,
.woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled,
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled,
.woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled,
.woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled,
.woocommerce-page input.button:disabled, .loadgridlist-wrapper .woocount{
	border-color: #f2f2f2;
}
.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
.woocommerce ul.products li.product .product_type_external:hover,
.woocommerce-page ul.products li.product .product_type_external:hover,
.woocommerce ul.products li.product .product_type_grouped.button:hover:hover,
.woocommerce .widget_price_filter .price_slider_amount .button:hover,
.woocommerce-page .widget_price_filter .price_slider_amount .button:hover,
.post-info .read-more a:hover,
.widget button, .widget input[type="button"]:hover, .widget input[type="reset"]:hover,
.widget input[type="submit"]:hover, a.button:hover, button:hover, .contributor-posts-link:hover,
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
.button_content_inner a:hover, .woocommerce #content input.button:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button,
.woocommerce input.button:hover, .woocommerce-page #content input.button:hover,
.woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover,
.woocommerce-page button.button:hover, .woocommerce-page input.button:hover,
.woocommerce .wishlist_table td.product-add-to-cart a:hover,
.woocommerce #content input.button.disabled:hover, .woocommerce #content input.button:disabled:hover,
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover,
.woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover,
.woocommerce-page #content input.button.disabled:hover, .woocommerce-page #content input.button:disabled:hover, 
.woocommerce-page #respond input#submit.disabled:hover, .woocommerce-page #respond input#submit:disabled:hover,
.woocommerce-page a.button.disabled:hover, .woocommerce-page a.button:disabled,
.woocommerce-page button.button.disabled:hover, .woocommerce-page button.button:disabled:hover,
.woocommerce-page input.button.disabled:hover,
.woocommerce-page input.button:disabled, .loadgridlist-wrapper .woocount{
	border-color: #273647;
	background-color: #273647;
	color: #fff;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #000000;
}
.site-footer .widget .widget-title {
	border-color: #e5e5e5;
}
.site-footer .widget-title::before,
#secondary .widget-title::before {
	border-color: #febd69;
}
.post-info .read-more a{
	background-color: #f2f2f2;
}
.blog-page article.post{
	background: transparent;
}
.post-info .read-more a:hover, .post-info:hover .read-more a {
	background: #273647;
	color: #fff;
	border-color: #273647;
}
.widget .tnp-email {
	background-image: url("images/megnor/mail.png");
}
#categorytab .resp-tabs-container, .categorytab .resp-tabs-container {
	border-color: #f5f5f5;
}
.categorytab {
	border: 2px solid #f5f5f5;
	box-sizing: border-box;
}
.menu-footer-navigation-container, .footer-bottom {
	border-color: #d9d9d9;
}
.paging-navigation a:hover,
.paging-navigation .page-numbers.current,
.woocommerce-pagination span.current,
.woocommerce-pagination a:hover {
	background: #ffb400;
}
#secondary .widget-title {
	border-color: #e5e5e5;
}
.site-content .entry-meta span:hover .fa, .site-content .entry-meta a:hover {
	color: #FEBD69;
}
.sticky-post {
	background: #FEBD69;
}
.links .icon, .gallery-zoom .icon, .gallery-redirect .icon, .blog-posts-content .block_hover .icon{
	background-color: #FEBD69;
}
.vc_btn3-style-custom.vc_general.vc_btn3:focus, .vc_btn3-style-custom.vc_general.vc_btn3:hover {
	background-color: #febd69 !important;
}
.widget .tnp .tnp-submit, .tnp .tnp-submit, .widget .tnp input[type="submit"]:hover {
	background: #febd69;
	color: #000;
}
.follow-us a i {
	color: #fff;
}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn {
	background: #FEBD69;
	color: #000000;
}
.pricing_wrapper:hover .pricing_wrapper_inner, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn {
	border-color: #FEBD69;
}
.product-category:hover h2, .product-category:hover mark,
.staff-page .staff-position span,
.custom-testimonial .testimonial-title a {
	color: #FEBD69;
}
.single-team:hover .staff-position span, .single-team:hover .staff-name a, .single-team:hover .staff-social .icon .fa {
	color: #FEBD69;
}
#to_top{
	background-color: #FEBD69;
}
.woocount.loadgridlist {
	border-color: #f2f2f2 !important;
}
.woocount.loadgridlist:hover {
	border-color: #273647 !important;
}
.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	border-color: #f2f2f2;
}
.woocommerce .wc-proceed-to-checkout .checkout-button, .woocommerce-page .wc-proceed-to-checkout .checkout-button {
	background-color: #273647 !important;
	color: #fff !important;
	border-color: #273647;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	border-color: #273647;
	background-color: #273647;
	color: #fff;
}
.checkout_coupon button{
	border-color: #f2f2f2 !important;
}
.checkout_coupon button:hover{
	border-color: #273647 !important;
}

/* CMS Banner */
.static-wrapper {
	top: 28%;
}
.static-wrapper.cms-center-text {
	left: 30px;
}

.post-content-outer .read-more{
	border-color: #f2f2f2;
	background: #f2f2f2;
}
.post-info .read-more a:hover, .post-info:hover .read-more a, .post-content-outer .read-more:hover {
	background: #273647;
	border-color: #273647;
}
.post-content-outer .read-more:hover a{
	color: #ffffff;
}